Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83851 - forget password vs change password
Summary: forget password vs change password
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Melissa Goldin
QA Contact: John Ha
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-09 19:47 UTC by Michael Redinger
Modified: 2014-08-04 22:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-25 20:51:18 UTC


Attachments (Terms of Use)

Description Michael Redinger 2003-02-09 19:47:24 UTC
Red Hat Linux Getting Started Guide 8.0.93
Page 126 (14.9. Password Maintenance)
Note that changing a password is very different from having forgotten the
password and setting a new one:
When setting a new password, "passwd" is enough (in fact you can't specify
a username unless you're root).
If you have forgotten a password, you have to run "passwd username" as
root.
You only specify "passwd username" (and don't mention that you've to be root
to use it) but not "passwd".

Comment 1 John Ha 2004-11-29 20:36:30 UTC
As this is bug is quite old yet still applicable to the new version of
the Getting Started Guide (now called the "Red Hat Enterprise Linux
Step-by-Step Guide"), I am assigning this over to the new maintainer
of this manual.

Melissa, the bug report applies to 12.9 "Password Maintenance" in the
Step-by-Step Guide. Perhaps we need to split up the separate processes
("I forgot" vs. "I just want to change") as the reporter suggested?

Comment 2 Melissa Goldin 2005-02-02 20:47:59 UTC
I'm editing Chapter 14 now, and will split Password Maintenance into
'Changing Your Password' and 'Retrieving a Forgotten Password.'


Note You need to log in before you can comment on or make changes to this bug.